<project xmlns:j="jelly:core" xmlns:ant="jelly:ant">

  <preGoal name="java:jar-resources">
    <echo>Creating filters...</echo>
    <ant:filter token="testFilter" value="it worked!"/>   
  </preGoal>
  
</project>
